* {
	font-family: prenton, sans-serif;
	font-weight: 400;
	font-style: normal;
}

h1, h2, h3, h4, h5, p, span, ul, li {
	color: white;
}

h1, h2, h3, h4, h5 {
	font-family: orpheuspro, serif;
	font-weight: 500;
}

h2 {
	font-size: 50px;
	line-height: 1.1;
}

h3 {
	font-size: 32px;
}

p, li, span {
	line-height: 1.8;
	font-size: 18px;
	font-weight: 300;
}

a {
	color: inherit;
	font-weight: inherit;
}

html {
    overflow: hidden;
}

body {
    height: 100vh;
    perspective: 1000px;
    transform-style: preserve-3d;
    overflow-x: hidden;
	overflow-y: auto;
	margin: 0px;
	background-color: #171614;
}

.wrapper {
	height: 800px;
	position: relative;
}

.container {
	width: 1300px;
	max-width: 80%;
	display: flex;
	flex-direction: column;
	margin: 0 auto;
}

footer p {
	text-align: center;
	font-size: 16px;
}

.hidden {
	display: none;
}

.block {
	display: block;
}

.visually-hidden {
	width: 0px;
	height: 0px;
	margin: 0px;
	opacity: 0;
	position: absolute;
}

/* ================
	Splash
================ */
.wrapper.splash-wrapper {
    transform-style: preserve-3d;
    width: 100vw;
    height: 100vh;
	box-sizing: border-box;
	position: relative;
}

.name-container {
	height: 100vh;
    margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 5;
}

.name-img.desktop {
	display: block;
	width: 900px;
	max-width: 80%;
	margin: auto;
	transform: translateZ(101px);
}

.name-img.mobile {
	display: none;
}

.wrapper-splash-flowers {
	--dim: 800px;
	height: var(--dim);
	width: var(--dim);
	position: absolute;
	top: calc(50% - var(--dim) / 2);
	left: calc(50% - var(--dim) / 2);
	background-size: 100%;
}

.tulip0 {
	background-image: url("img/tulip0.jpg");
	background-repeat: no-repeat;
	transform: translate3d(-210px, -375px, -100px);
	--dim: 55vw;
	z-index: 2;
}

.tulip1 {
	background-image: url("img/tulip1.png");
	background-repeat: no-repeat;
	transform: translate3d(160px, -270px, 100px);
	--dim: 45vw;
	z-index: 2;
}

.tulip2 {
	background-image: url("img/tulip2.png");
	background-repeat: no-repeat;
	transform: translate3d(160px, 260px, -100px);
	--dim: 55vw;
	z-index: 2;
}

.tulip3 {
	background-image: url("img/tulip3.png");
	background-repeat: no-repeat;
	transform: translate3d(-75px, 170px, 500px);
	--dim: 22vw;
	z-index: 6;
}

/* ================
	About
================ */

.wrapper.about-wrapper {
	height: 600px;
}

.container.about-container {
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.about-text {
	width: 700px;
	margin-left: 50px;
	padding: 30px;
	background-color: rgba(22, 21, 19, 0.68);
	z-index: 40000;
	border-radius: 40px;
}

.about-header {
	margin-top: 0px;
}

.about-text

.about-img {
	width: 350px;
	z-index: 8;
}

.wrapper-about-flowers {
	--dim: 800px;
	height: var(--dim);
	width: var(--dim);
	position: absolute;
	top: calc(50% - var(--dim) / 2);
	left: calc(50% - var(--dim) / 2);
	background-size: 100%;
}

.flower0 {
	background-image: url("img/tulip4.png");
	background-repeat: no-repeat;
	transform: translate3d(-170px, -125px, 400px);
	--dim: 20vw;
	z-index: 7;
}

.flower1 {
	background-image: url("img/peony0.png");
	background-repeat: no-repeat;
	transform: translate3d(-650px, 100px, -100px);
	--dim: 14vw;
	z-index: 10;
}

.flower2 {
	background-image: url("img/peony1.png");
	background-repeat: no-repeat;
	transform: translate3d(-550px, 180px, -200px);
	--dim: 14vw;
	z-index: 9;
}

/* ================
	Projects
================ */

.container.portfolio-container {
	padding-top: 100px;
}

.portfolio-container {
	width: 80%;
	max-width: 1300px;
	margin: 0px auto;
}

.portfolio-grid {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.portfolio-window {
	cursor: pointer;
	width: 15%;
}

.portfolio-item {
	width: 100%;
}

.portfolio-input {
	top: calc(100vh*1.75);
}

.project-title-container {
	display: flex;
	justify-content: flex-start;
}

.project-title {
	margin: 0px;
}

.project-body {
	max-width: 800px;
	display: none;
	margin-top: 20px;
	min-height: 295px;
}

[name="project"][name="project"]:hover ~ .project-body {
	display: none;
}

[value="witchy"]:checked ~ .project-body--witchy,
[value="witchy"][value="witchy"]:hover ~ .project-body--witchy {
	display: block;
}

[value="witchy"]:hover ~ .portfolio-grid .portfolio-window--witchy .dot {
	background-color: rgba(255, 255, 255, 0.5);
}

[value="witchy"]:checked ~ .portfolio-grid .portfolio-window--witchy .dot {
	background-color: white;
}


[value="bingo"]:checked ~ .project-body--bingo,
[value="bingo"][value="bingo"]:hover ~ .project-body--bingo {
	display: block;
}

[value="bingo"]:hover ~ .portfolio-grid .portfolio-window--bingo .dot {
	background-color: rgba(255, 255, 255, 0.5);
}

[value="bingo"]:checked ~ .portfolio-grid .portfolio-window--bingo .dot {
	background-color: white;
}


[value="nalta"]:checked ~ .project-body--nalta,
[value="nalta"][value="nalta"]:hover ~ .project-body--nalta {
	display: block;
}

[value="nalta"]:hover ~ .portfolio-grid .portfolio-window--nalta .dot {
	background-color: rgba(255, 255, 255, 0.5);
}

[value="nalta"]:checked ~ .portfolio-grid .portfolio-window--nalta .dot {
	background-color: white;
}


[value="email"]:checked ~ .project-body--email,
[value="email"][value="email"]:hover ~ .project-body--email {
	display: block;
}

[value="email"]:hover ~ .portfolio-grid .portfolio-window--email .dot {
	background-color: rgba(255, 255, 255, 0.5);
}

[value="email"]:checked ~ .portfolio-grid .portfolio-window--email .dot {
	background-color: white;
}


[value="compdash"]:checked ~ .project-body--compdash,
[value="compdash"][value="compdash"]:hover ~ .project-body--compdash {
	display: block;
}

[value="compdash"]:hover ~ .portfolio-grid .portfolio-window--compdash .dot {
	background-color: rgba(255, 255, 255, 0.5);
}

[value="compdash"]:checked ~ .portfolio-grid .portfolio-window--compdash .dot {
	background-color: white;
}

.portfolio-window {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
}

.tag {
	padding: 3px 12px;
	font-size: 16px;
    margin: 0px 5px 10px 0px;
    background-color: rgb(133, 63, 63);
	border-radius: 5px;
	display: inline-block;
}

.dot {
	height: 12px;
	width: 12px;
	background-color: transparent;
	margin: 20px auto;
	border-radius: 50%;
	display: inline-block;
}

.view-button, .view-button:visited {
    border: 1px solid #ffffff;
    border-radius: 40px;
    padding: 15px 20px;
    color: #ffffff;
    font-family: "brandon-grotesque", sans-serif;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-left: 20px;
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	align-self: center;
}

.view-button--email {
	display: block;
}

.not-available {
	display: none;
	font-style: italic;
}

/* ================
	Experience
================ */

.rose {
	margin: 0 auto;
}

.wrapper.work-wrapper {
	height: auto;
}

.container.work-container {
	padding-top: 50px;
}

.work-block {
	border-left: 1px solid transparent;
	padding-left: 40px;
	margin: 30px;
	max-width: 1000px;
}

.work-block:hover {
	border-left: 1px solid white;
}

.work-title {
	margin: 0px;
	line-height: 1;
}

.work-title-link {
	color: white;
    font-family: 'orpheuspro';
    font-weight: 500;
}

.work-timeline {
	margin: 0px;
	font-size: 16px;
    font-style: italic;
}

.work-list {
	margin-bottom: 5px;
}

/* ================
	Design
================ */
.butterfly {
	align-self: center;
}

.wrapper.design-wrapper {
	height: auto;
	margin-bottom: 30px;
}

.design-title {
	margin-bottom: 0px;
}

/* ================
	Responsive
================ */

/* Standard mobile ----------- */
@media only screen and (min-width : 220px) and (max-width : 824px) {
	h2 {
		font-size: 44px;
	}

	.name-img.mobile {
		display: block;
		margin: auto;
		max-width: 90%;
		transform: translateZ(101px);
	}
	
	.name-img.desktop {
		display: none;
	}

	.tulip0 {
		--dim: calc(1800px * 0.45);
		transform: translate3d(-150px, -290px, -100px);
	}
	
	.tulip1 {
		--dim: calc(1800px * 0.35);
		transform: translate3d(70px, -190px, 100px);
	}
	
	.tulip2 {
		--dim: calc(1800px * 0.45);
		transform: translate3d(120px, 200px, -100px);
	}
	
	.tulip3 {
		--dim: calc(1800px * 0.15);
		transform: translate3d(-40px, 130px, 500px);
	}

	.flower0 {
		display: none;
	}

	.flower1 {
		--dim: calc(1800px * 0.09);
		transform: translate3d(-100px, -370px, -100px);
	}
	
	.flower2 {
		--dim: calc(1800px * 0.05);
		transform: translate3d(0px, -350px, 100px)
	}

	.container.about-container,
	.container.projects-container {
		flex-direction: column;
		height: auto;
	}

	.container.projects-container {
		padding-top: 0px;
	}

	.container.about-container {
		align-items: center;
	}

	.about-text {
		margin-left: 0px;
		padding-left: 0px;
		background-color: transparent;
	}

	.about-img {
		width: 260px;
	}

	.work-block {
		border: none;
		padding-left: 0px;
		margin: 25px 0px 0px 0px;
		border-top: 1px solid white;
		padding-top: 30px;
	}

	.work-title {
		font-size: 24px;
		line-height: 1.5;
	}

	.work-list {
		padding: 5px;
		margin: 0px 0px 0px 5px;
	}

	.work-list-item {
		font-size: 16px;
		line-height: 1.8;
		margin: 8px 0px;
	}

	.design-body {
		flex-direction: column;
	}
	
	.project-title-container {
		flex-direction: column;
	}

	.view-button {
		align-self: flex-start;
		margin-left: 0px;
		margin-top: 10px;
	}

	.view-button--email {
		display: none;
	}
	
	.not-available {
		display: block;
		font-style: italic;
	}

	.work-block:hover {
		border-left: none;
	}

	.portfolio-grid {
		display: none;
	}

	.portfolio-title {
		margin: 0px;
	}

	.project-body {
		display: block;
	}
}

/* Large mobile ----------- */
@media only screen and (min-width : 375px) and (max-width : 567px) {
	.flower1 {
		--dim: calc(1800px * 0.09);
		transform: translate3d(-100px, -380px, -100px);
	}
	
	.flower2 {
		--dim: calc(1800px * 0.05);
		transform: translate3d(0px, -340px, 100px)
	}
}

/* Small mobile landscape----------- */
@media only screen and (min-width : 568px) and (max-width : 666px) {
	.tulip0 {
		--dim: calc(1800px * 0.45);
		transform: translate3d(-150px, -160px, -100px);
	}
	
	.tulip1 {
		--dim: calc(1800px * 0.35);
		transform: translate3d(170px, -70px, 100px);
	}
	
	.tulip2 {
		--dim: calc(1800px * 0.45);
		transform: translate3d(150px, 190px, -100px);
	}
	
	.tulip3 {
		--dim: calc(1800px * 0.18);
		transform: translate3d(-60px,70px, 500px);
	}

	.flower0 {
		display: none;
	}

	.flower1 {
		--dim: calc(1800px * 0.09);
		transform: translate3d(-240px, -80px, -100px);
	}
	
	.flower2 {
		--dim: calc(1800px * 0.05);
		transform: translate3d(-130px, -50px, 100px);
	}
}

/* Mobile landscape ----------- */
@media only screen and (min-width : 667px) and (max-width : 824px) {
	.tulip0 {
		--dim: calc(1800px * 0.45);
		transform: translate3d(-150px, -160px, -100px);
	}
	
	.tulip1 {
		--dim: calc(1800px * 0.35);
		transform: translate3d(170px, -70px, 100px);
	}
	
	.tulip2 {
		--dim: calc(1800px * 0.45);
		transform: translate3d(120px, 180px, -100px);
	}
	
	.tulip3 {
		--dim: calc(1800px * 0.18);
		transform: translate3d(-60px, 90px, 500px);
	}

	.flower0 {
		display: none;
	}

	.flower1 {
		--dim: calc(1800px * 0.09);
		transform: translate3d(-200px, -110px, -100px);
	}
	
	.flower2 {
		--dim: calc(1800px * 0.05);
		transform: translate3d(-110px, -100px, 100px);
	}

	.work-block {
		margin: 0px 0px 40px;
	}

	.container.about-container,
	.container.projects-container {
		flex-direction: column;
		height: auto;
	}

	.container.projects-container {
		padding-top: 0px;
	}

	.about-text {
		margin-left: 0px;
		padding-left: 0px;
		background-color: transparent;
	}
}

/* Tablets  ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.tulip0 {
		--dim: calc(1800px * 0.45);
		transform: translate3d(-150px, -370px, -100px);
	}
	
	.tulip1 {
		--dim: calc(1800px * 0.35);
		transform: translate3d(170px, -240px, 100px);
	}
	
	.tulip2 {
		--dim: calc(1800px * 0.45);
		transform: translate3d(120px, 180px, -100px);
	}
	
	.tulip3 {
		--dim: calc(1800px * 0.18);
		transform: translate3d(-60px, 160px, 500px);
	}

	.flower0 {
		--dim: calc(1800px * 0.16);
		transform: translate3d(60px, -200px, 400px);
		display: block;
	}

	.flower1 {
		--dim: calc(1800px * 0.09);
		transform: translate3d(-120px, -130px, -100px)
	}
	
	.flower2 {
		--dim: calc(1800px * 0.05);
		transform: translate3d(-25px, -100px, 100px);
	}

	.container.about-container {
		align-items: center;
	}

	.container.about-container,
	.container.projects-container {
		flex-direction: column;
		height: auto;
	}

	.about-text {
		margin-left: 0px;
		padding-left: 0px;
		background-color: transparent;
	}
}


/* Large screens ----------- */
@media only screen and (max-width : 1500px) {
	.wrapper.about-wrapper {
		height: auto;
	}

	.about-img {
		width: 24vw;
		min-width: 260px;
	}

	.about-text {
		width: auto;
	}
}

/* Largest screens ----------- */
@media only screen and (min-width : 1800px) {
	.tulip0 {
		--dim: calc(1800px * 0.55);
	}

	.tulip1 {
		--dim: calc(1800px * 0.45);
	}

	.tulip2 {
		--dim: calc(1800px * 0.55);
	}
	
	.tulip3 {
		--dim: calc(1800px * 0.22);
	}

	.flower0 {
		--dim: calc(1800px * 0.20);
	}
	
	.flower1 {
		--dim: calc(1800px * 0.14);
	}
	
	.flower2 {
		--dim: calc(1800px * 0.14);
	}

}
